Solaris 2.5.1 (sparc) : 105237-09

High Nessus Plugin ID 23017


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 105237-09 (SunScreen EFS 1.1: miscellaneous fixes including NAT).

Date this patch was last updated by Sun : Wed Sep 08 18:00:00 MDT 1999

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23017

File Name: solaris251_105237.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev